[![Build FG-Usable File](https://github.com/bmos/FG-PFRPG-Maladies-Library/actions/workflows/create-mod.yml/badge.svg)](https://github.com/bmos/FG-PFRPG-Maladies-Library/actions/workflows/create-mod.yml)

# Maladies Library 
Without [Malady Tracker](https://github.com/bmos/FG-PFRPG-Malady-Tracker) v1.5+, the module data will not show up anywhere.

This _Fantasy Grounds Module_ uses trademarks and/or copyrights owned by Paizo Publishing, LLC, which are used under Paizo's Community Use Policy. We are expressly prohibited from charging you to use or access this content. This _Fantasy Grounds Module_ is not published, endorsed, or specifically approved by Paizo Publishing. For more information about Paizo's Community Use Policy, please visit [paizo.com/communityuse](paizo.com/communityuse). For more information about Paizo Publishing and Paizo products, please visit [paizo.com](paizo.com).

# Compatibility and Instructions
This extension has been tested with [FantasyGrounds Unity](https://www.fantasygrounds.com/home/FantasyGroundsUnity.php) 4.1.13 (2022-01-05).

If you encounter any duplicates, incorrect information, or other issues, please report them in [the forum thread](https://www.fantasygrounds.com/forums/showthread.php?60290-PFRPG-Disease-Tracker-Extension), [on GitHub](https://github.com/bmos/FG-PFRPG-Maladies-Library/issues), or by [sending me a message](https://www.fantasygrounds.com/forums/private.php?do=newpm&u=194283).
